@charset "utf-8";
/*------------------  header  --------------------------------------------*/
.headToplink{
  /*background:#eee; 
  position:fixed; 
  height:39px; 
  display:block; 
  width:100%; 
  z-index:5000000; 
  border-bottom:solid 2px #CCC;*/
  
   z-index: 99999998;
   width:100%; 
   height: 33px !important;
   top: 0;
   left: 0;
   margin-bottom: 0;
   position: fixed;
   right: 0;
   background-color: #343434;
   border-bottom: 1px solid #CCCCCC;
}
.headToplink .headLogo{margin-top: 2px; margin-left: 10px;}

.headToplink .FacebookLink {margin-left: 30px;}
.headToplink .headText{ color:#FFF;}
.headToplink .headText:hover{ text-decoration:underline;}

/*------------------  content  --------------------------------------------*/
.detail-data ul ,.detail-data ul li{
  list-style: disc outside none;
  margin-left: 1.5em;
}



/*------------------  google map  --------------------------------------------*/
 #map-shop{height:300px; width:500px;margin-left: 100px;}
 #map-shop img{max-width: none; width: auto; display:inline; }



 /*------------------  meassage  --------------------------------------------*/
 div.success{position:fixed; top:-100px; left:50% ; background:#0C3; font-weight:bold; padding:10px; z-index: 5000001; text-align:center; width:200px; display:none; margin-left:-100px;}
 .showTopic{font-size:18px !important; padding-bottom:20px !important; padding-top:20px !important;}
 .error_message{
  display:block;
  padding-top: 5px;
} 


 /*------------------  datepicker  --------------------------------------------*/ 
 .ui-datepicker {    z-index: 2147483648 !important;}



 /*------------------  popover --------------------------------------------*/
 .popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1010;
  display: none;
  width: 236px;
  padding: 1px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, 0.2);
  -webkit-border-radius: 6px;
     -moz-border-radius: 6px;
          border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.popover.top {
  margin-top: -10px;
}

.popover.right {
  margin-left: 10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover.left {
  margin-left: -10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  -webkit-border-radius: 5px 5px 0 0;
     -moz-border-radius: 5px 5px 0 0;
          border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover-content p,
.popover-content ul,
.popover-content ol {
  margin-bottom: 0;
}
.popover .arrow,
.popover .arrow:after {
  position: absolute;
  display: inline-block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover .arrow:after {
  z-index: -1;
  content: "";
}
.popover.top .arrow {
  bottom: -10px;
  left: 50%;
  margin-left: -10px;
  border-top-color: #ffffff;
  border-width: 10px 10px 0;
}

.popover.top .arrow:after {
  bottom: -1px;
  left: -11px;
  border-top-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 11px 0;
}

.popover.right .arrow {
  top: 50%;
  left: -10px;
  margin-top: -10px;
  border-right-color: #ffffff;
  border-width: 10px 10px 10px 0;
}

.popover.right .arrow:after {
  bottom: -11px;
  left: -1px;
  border-right-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 11px 11px 0;
}

.popover.bottom .arrow {
  top: -10px;
  left: 50%;
  margin-left: -10px;
  border-bottom-color: #ffffff;
  border-width: 0 10px 10px;
}

.popover.bottom .arrow:after {
  top: -1px;
  left: -11px;
  border-bottom-color: rgba(0, 0, 0, 0.25);
  border-width: 0 11px 11px;
}

.popover.left .arrow {
  top: 50%;
  right: -10px;
  margin-top: -10px;
  border-left-color: #ffffff;
  border-width: 10px 0 10px 10px;
}
.popover.left .arrow:after {
  right: -1px;
  bottom: -11px;
  border-left-color: rgba(0, 0, 0, 0.25);
  border-width: 11px 0 11px 11px;
}




 /*------------------  cart  --------------------------------------------*/
#cart{
  height: 22px !important;
}
.cartIcon{ width:225px !important;}
.cartIcon .cartImages{ float:left; display:block; width:24px; height:24px; background:url(../images/cart2.png) no-repeat; margin-top: -6px; margin-left: 7px;}
/*.count_cart{text-decoration:line-through;}*/

.link-payment{
  display: none;
}


 /*------------------  box --------------------------------------------*/
#box {
    border: 1px solid #E8E7E1;
	width:100%;
}
#box #box_title {
	background: none repeat scroll 0 0 #F7F6F0;
	color: #A43708;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 8px;
	padding-left: 10px;
}
#box #box_title h3{
	margin-bottom:0px;
	margin-top:0px;
	font-size:14px;
	color:#000;
}
#box .box-detail{
	padding-left: 0px;
	padding-top:10px;
	height:auto;
}
#box .box-detail #register{
	padding-left: 10px;

}
#box .box-detail ul.menu-buy{
	font-size: 14px;
    padding: 0px 5px 5px;
	list-style:none;
}
#box .box-detail ul.menu-buy li a{
	color: #666666;
    margin-left: 5px;
    position: relative;
    text-decoration: none;
    top: -5px;
}
#box .box-detail ul.menu-buy li
{
	margin-bottom:10px;
}
#box .box-detail ul.menu-buy li a:hover{
	text-decoration:underline;
}


/* ------------------ category ----------------------------------------------*/
#list-cat{
	width:600px;
	overflow:hidden;
}
#list-cat li{
	list-style:none;
	float:left;
	width:280px;
}
.navTree li .a_maintree{ width: auto !important; margin-right: 5px; max-width: 150px  !important;   word-wrap:break-word;}
.subTreeCat{margin-left:10px; white-space: normal; width: 165px;}
.subTreeCat li{white-space: normal;  width: 165px !important;  word-wrap:break-word;}
.subTreeCat li a{width: auto !important; max-width: 150px  !important; word-wrap:break-word; font-weight: normal !important; display: inline; }





 /*------------------  default  --------------------------------------------*/
.btnregis{
	background:url(/images/register_button.jpg) no-repeat center center;
	width:474px;
	height:77px;
	border-width: 0px;
	cursor:pointer;	
}
.size-720{ width:720px;}
.size-650{ width:650px;}

.size-300{ width:300px;}
.size-200{ width:200px;}
.size-180{ width:180px;}
.size-170{ width:170px;}
.size-150{ width:150px;}
.size-100{ width:100px;}

.fl			{ float: left; }
.fr			{ float: right; }
.fl-space		{ float: left; margin-right: 5px; }
.fr-space		{ float: right; margin-left: 5px; }
.fl-space2		{ float: left; margin-right: 10px; }
.fr-space2		{ float: right; margin-left: 10px; }


input.checkbox			{ display: inline; position: relative; left: 1px; top: 1px; cursor: pointer;}
input.radio			{ display: inline; position: relative; top: 2px; left: -1px; }
input.text			{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; height: 16px; padding: 2px 4px 2px 4px; }
input.submit			{ display: inline; border-width: 0px; font-size: 11px; font-family: arial; color: #FFFFFF; font-weight: bold; cursor: pointer; background: url('../images/button_glas1.png') center center repeat-x #333333; padding: 3px 10px 3px 10px; -moz-border-radius: 3px 3px 3px 3px; -webkit-border-radius: 3px 3px 3px 3px; border-radius: 3px 3px 3px 3px;}
input.form-file                 { display: inline; height: auto; font-size: 12px !important; }
/*select				{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; height: 22px; padding: 2px; }
textarea			{ display: inline; border: 1px solid #B8B8B8; font-size: 12px; font-family: arial; color: #333333; padding: 4px; }*/

.form-label			{ display: block; width: 130px; }
.form-field			{ padding-bottom: 5px; margin-bottom:5px; display: block; overflow: hidden; }

span.required			{ color: #FF0000; font-weight: bold; }
label.error        		{ color: #FF0000; }

span.green { color: #0ed839; font-weight: bold;}
span.red { color: #f70549; font-weight: bold;}

.fb-like-box iframe{ width:180px !important;}
.commentDiv{
  margin-left:160px;
}
.promtionBody{ padding:0px 22px;}
.left_user{ overflow: hidden; text-align: center;}
#navi_link{ 
  white-space:nowrap;
}
.btn{
  -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #A2A2A2;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}

.btn-small {
    border-radius: 3px;
    font-size: 11.9px;
    padding: 2px 10px;
}


